@charset 'UTF-8';
/*===========================================
footer
===========================================*/
@media screen and (max-width:767px){
#footer {
padding-top: 0;
}
}

/*===========================================
mv
===========================================*/
.mv{
position: relative;
}
.mv:before{
content: '';
display: block;
width: 100%;
}
.mv:before{
position: relative;
height: 0;
padding-top: 9.5%;
background-color: #DCF0F7;
background-image: linear-gradient(90deg,#DCF0F7 0%, #EFFFFA 100%);
}
.mv .mv_wrap{
display: flex;
align-items: flex-end;
justify-content: center;
margin: 0 20px;
z-index: 1;
}
.mv .mv_inner{
width: 100%;
max-width: 780px;
margin-top: -6%;
z-index: 1;
}
.mv .ttl{
position: relative;
border-top-right-radius: 10px;
border-top-left-radius: 10px;
padding: 2.5em 20px 2.5em 20px;
background: #fff;
}
.mv .ttl:before,
.mv .ttl:after{
content: '';
display: block;
position: absolute;
height: 0;
background: center no-repeat;
background-size: contain;
}
.mv .ttl:before{
width: 11.54%;
padding-top: 13.08%;
top: -30px;
right: 3%;
background-image: url(../image/index_bg_01.png);
}
.mv .ttl:after{
width: 12.05%;
padding-top: 15.13%;
bottom: -15px;
left: 3%;
background-image: url(../image/index_bg_02.png);
}
.mv .ttl p{
position: relative;
font-size: 1.8rem;
text-align: center;
z-index: 1;
}
.mv .ttl h1{
position: relative;
padding-bottom: 24px;
font-size: 3.4rem;
text-align: center;
z-index: 1;
}
.mv .ttl h1:after{
content: '';
display: block;
position: absolute;
width: 64px;
height: 2px;
bottom: 0;
left: 0;
right: 0;
margin: auto;
background: #59BEE2;
}
.mv .ttl span{
display: inline-block;
}

@media screen and (max-width:767px){
.mv:before{
padding-top: 48%;
}
.mv .mv_wrap{
align-items: flex-start;
}
.mv .mv_inner{
margin-top: -35%;
}
.mv .ttl{
border-radius: 10px;
padding: 3.5em 20px 3.5em 20px;
}
.mv .ttl:before{
width: 18.41%;
padding-top: 20.95%;
top: -15px;
}
.mv .ttl:after{
width: 15.23%;
padding-top: 19.05%;
bottom: 15px;
}
.mv .ttl h1{
font-size: 3rem;
}
}

/*===========================================
intTxt
===========================================*/
.intTxt{
margin-top: 6%;
}

/*===========================================
mt10
===========================================*/
.mt15p{
margin-top: 15%;
}

/*===========================================
result
===========================================*/
.result {
margin-top: 5%;
}
.result a{
display: block;
}
.result .btnBlock {
max-width: 500px;
margin: 6% auto 0 auto;
}
.result .btnBlock .mod_btn_02 a {
font-size: 2rem;
border-radius: 10px;
padding: 5% 5% 5% 5%;
background:#59bee2;
color: #FFF;
}
.result .btnBlock .mod_btn_02 a:after {
border-top: 2px solid #FFF;
border-right: 2px solid #FFF;
transform: rotate(135deg);  
display: inline-block;
position: relative;  
left: 1em;
top: -0.3em;
}
@media screen and (max-width:767px){
.result {
margin-bottom: 60%;
}
.result .btnBlock {
margin: 2em auto 0 auto;
}
.result .btnBlock a {
padding: 5% 8% 5% 5%;
}
}
.mod_ttl_02:after {
    background-color: #59BEE2;
}
.result .mode.mod_imgArticle_2_1 {
    margin-top: 1.5em;
}
.squares{
    margin-top: 2.5em;
}
.squares .h3_elem{
    border-radius: 10px 10px 0 0;
    background: #59bee2;
    color: #FFF;
    padding: 1em 2em;
    display: inline-block;
}
@media screen and (max-width:767px){
  .squares .h3_elem{
     padding: 0.8em;
  }
}
.squares_wrap{
  background: #e9f7fa;
  border-radius: 0 10px 10px 10px;
  padding: 1.5em 2em;
}
.squares .squares_wrap .mod_ttl_02{
  margin: 0 0 1em 0;  
}
.result .squares_wrap .mode.mod_imgArticle_2_1 {
    margin-top: 0;
}
.result .squares_wrap .txt {
    margin-top: 1em;
}
.result .squares_wrap .mod_imgArticle_2_1 .mod_img {
    flex-basis: 30%;
}
@media screen and (max-width:767px){
  .squares_wrap{
    padding: 1em;    
  }
  .result .squares_wrap .mod_imgArticle_2_1 .mod_img {
      flex-basis: 100%;
  } 
  .squares_wrap .mod_ttl_02 .mod_ttl > * {
    font-size: 100%;
  }
}
.result .squares_wrap .mod_imgArticle_2_1 .mod_data {
    flex-basis: calc(70% - 30px);
}
@media screen and (max-width:767px){
  .result .squares_wrap .mod_imgArticle_2_1 .mod_data {
    flex-basis: 100%;
  }
  .mod_ttl_02:before {
    width: 100%;
    background-color: inherit;
  }
}
.thoughts{
    padding: 0 20px;
}
.thoughts_wrap{
  background: #e9f7fa;
  border-radius: 20px;
  max-width: 1000px;
  margin: 0  auto 100px;  
  padding: 0 2em 4em;
}
@media screen and (max-width:767px){
  .thoughts{
    padding: 0;
  }
   .thoughts_wrap{
    padding: 0 1em 4em;
    border-radius: 0;
  } 
}
.thoughts_h2{
    font-size: 2.8rem;
    position: relative;
    text-align: center;
    line-height: 1.0;
    bottom: 0.9em;
    margin-bottom: -0.9em;
}

.thoughts_h2 span{
    color: #59bee2;
}
.thoughts_h2::before{
    content: '';
    width:18px;
    height:29px;
    background-image: url(../image/result_h2_treat_l.png);
    background-size: 100%;
    position: relative;
    margin: 0 0.3em 0 0;
    top: 3px;
    display: inline-block;
    image-rendering: -webkit-optimize-contrast;
}
.thoughts_h2::after{
    content: '';
    width:18px;
    height:29px;
    background-image: url(../image/result_h2_treat_r.png);
    background-size: 100%;
    position: relative;
    margin: 0 0 0 0.3em;
    top: 3px;
    display: inline-block;    
    image-rendering: -webkit-optimize-contrast;
}
@media screen and (max-width:767px){
  .thoughts_h2{
    bottom: 1.9em;
    line-height: 1.2;
    margin: 0 auto -1.9em;
    display: table;  
  }
  .thoughts_h2::before{
    width:21px;
    height:33px;      
    display: table-cell;
    background-repeat: no-repeat;
    background-position: bottom;
    top: -5px;
    right: 0.5em;

  }
  .thoughts_h2::after{
    width:21px;
    height:33px;      
    display: table-cell;
    background-repeat: no-repeat;
    background-position: bottom;
    top: -5px;
    left: 0.5em;
  }  
}
.thoughts_cont{
    margin: 60px 0 0 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.thoughts_cont:nth-child(even) .thoughts_icon img{
    transform: scale(-1,1);
}
.thoughts_cont .thoughts_icon{
  background: #FFF;
  width: 15%;
  border-radius:200px;
  padding: 20px;
  order: 1;
}
.thoughts_cont:nth-child(odd) .thoughts_icon{
  order: 2;
}
.thoughts_icon img{
  width:100%; 
}
.thoughts_cont .thoughts_txt {
    width: 80%;
    margin: 0 0 0 5%;
    border: 2px solid #59bee2;
    background: #FFF;
    border-radius: 20px;
    padding: 1.5em 2em;
    order: 2;
}
.thoughts_cont:nth-child(odd) .thoughts_txt {
      order: 1;
      margin: 0 5% 0 0 ;
}
.thoughts_cont .h3_elem{
  font-size: 2.0rem;
  font-weight: bold;
  border-bottom:1px solid #59bee2;
  padding-bottom: 0.3em;
  margin-bottom: 0.7em;
}
.thoughts_cont .h3_elem span{
  font-size: 1.6rem;
  font-weight: normal;
}
@media screen and (max-width:767px){
  .thoughts_cont {
    margin: 3em 0 0 0;
  }
  .thoughts_cont {
    justify-content: center;
  }
  .thoughts_cont .thoughts_icon {
    width: 35%;
    margin: 0 0 2em 0;
    padding: 30px;
  }
  .thoughts_cont:nth-child(even) .thoughts_icon img{
    transform: scale(1,1);
  }
  .thoughts_cont:nth-child(odd) .thoughts_icon{
    order: 1;
  }
  .thoughts_cont .thoughts_txt {
    width: 100%;
    margin: 0 0 0 ;
    padding: 1.5em 1em;
  }
  .thoughts_cont:nth-child(odd) .thoughts_txt {
      order: 1;
      margin: 0;
  }  
}
.sp{
  display: none;
}
.pc{
  display: block;
}
@media screen and (max-width:767px){
  .sp{
  display: block;
  } 
  .pc{
  display: none;
  }
}

/*===========================================
contentsList
===========================================*/
.contentsList{
background-color: #DCF0F7;
background-image: linear-gradient(90deg, #DCF0F7 0%, #EFFFFA 100%);
}
.contentsList .contentsListWrap{
max-width: 1000px;
margin: auto;
}
.contentsList .contentsListInner{
position: relative;
padding: 7% 20px 100px 20px;
}
.contentsList .ttl img{
transform: translateY(-59%);
position: absolute;
top: 0;
left: 0;
right: 0;
width: 184px;
margin: auto;
backface-visibility: hidden;
}
.contentsList .mod_flex > *{
flex-basis: calc((100% - 30px) / 2);
margin-right: 30px;
}
.contentsList .btn a{
border: 2px solid #59BEE2;
border-radius: 10px;
padding: 15px 30px 15px 15px;
color: #59BEE2;
font-size: 2rem;
background: #fff;
}
.contentsList .btn a:after{
border-color: #59BEE2;
}
.contentsList .mod_img{
flex-basis: 24.2%;
}
.contentsList .btn img{
backface-visibility: hidden;
}
.mod_bnrBtn_01 .mod_txt {
flex-basis: calc(75.8% - 1.5em);
}
.contentsList .mod_bnrBtn_01{
    position: relative;
}
.contentsList .coming{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0,0,0,0.5);    
    z-index: 1;
    color: #FFF;
    font-size: 4rem;
    text-align: center;
    border-radius: 10px;
}
.contentsList .coming p {
    position: relative;
    top: 25%;
    text-align: center;
}
@media screen and (max-width:767px){
.contentsList{
margin-top: 7.5em;
}
.contentsList .contentsListInner{
padding-top: 3.5em;
}
.contentsList .mod_flex > *{
flex-basis: 100%;
margin-right: 0;
}
.mod_bnrBtn_01 .mod_txt{
flex-basis: calc(75.8% - 1em);
}
}


/*===========================================
activities
===========================================*/
.activities .txt {
margin-top: 1em;
}
.activities .mod_ttl_02:after {
background-color: #59BEE2;
}
.activities .mode.mod_imgArticle_2_1 {
margin-top: 1em;
}
@media screen and (max-width: 767px) {
.activities .mod_imgArticle_2_1 .mod_data {
margin-top: 0.5em;
}
}

/*===========================================
contentsList
===========================================*/
.contentsList{
background-color: #DCF0F7;
background-image: linear-gradient(90deg, #DCF0F7 0%, #EFFFFA 100%);
}
.contentsList .contentsListWrap{
max-width: 1000px;
margin: auto;
}
.contentsList .contentsListInner{
position: relative;
padding: 7% 20px 100px 20px;
}
.contentsList .ttl img{
transform: translateY(-59%);
position: absolute;
top: 0;
left: 0;
right: 0;
width: 184px;
margin: auto;
backface-visibility: hidden;
}
.contentsList .mod_flex > *{
flex-basis: calc((100% - 30px) / 2);
margin-right: 30px;
}
.contentsList .btn a{
border: 2px solid #59BEE2;
border-radius: 10px;
padding: 15px 30px 15px 15px;
color: #59BEE2;
font-size: 2rem;
background: #fff;
}
.contentsList .btn a:after{
border-color: #59BEE2;
}
.contentsList .mod_img{
flex-basis: 24.2%;
}
.contentsList .btn img{
backface-visibility: hidden;
}
.mod_bnrBtn_01 .mod_txt {
flex-basis: calc(75.8% - 1.5em);
}

@media screen and (max-width:767px){
.contentsList{
margin-top: 7.5em;
}
.contentsList .contentsListInner{
padding-top: 3.5em;
}
.contentsList .mod_flex > *{
flex-basis: 100%;
margin-right: 0;
}
.mod_bnrBtn_01 .mod_txt{
flex-basis: calc(75.8% - 1em);
}
}

/*===========================================
squares
===========================================*/

.squares{
  margin-top: 2.5em;
}
.squares .h3_elem{
  border-radius: 10px 10px 0 0;
  background: #59bee2;
  color: #FFF;
  padding: 1em 2em;
  display: inline-block;
}
@media screen and (max-width:767px){
.squares .h3_elem{
   padding: 0.8em;
}
}
.squares_wrap{
background: #e9f7fa;
border-radius: 0 10px 10px 10px;
padding: 1.5em 2em;
}
.squares .squares_wrap .mod_ttl_02{
margin: 0 0 1em 0;  
}
.result .squares_wrap .mode.mod_imgArticle_2_1 {
  margin-top: 0;
}
.result .squares_wrap .txt {
  margin-top: 1em;
}
.result .squares_wrap .mod_imgArticle_2_1 .mod_img {
  flex-basis: 30%;
}
@media screen and (max-width:767px){
.squares_wrap{
  padding: 1em;    
}
.result .squares_wrap .mod_imgArticle_2_1 .mod_img {
    flex-basis: 100%;
} 
.squares_wrap .mod_ttl_02 .mod_ttl > * {
  font-size: 100%;
}
}
.result .squares_wrap .mod_imgArticle_2_1 .mod_data {
  flex-basis: calc(70% - 30px);
}
@media screen and (max-width:767px){
.result .squares_wrap .mod_imgArticle_2_1 .mod_data {
  flex-basis: 100%;
}
.mod_ttl_02:before {
  width: 100%;
  background-color: inherit;
}
}



.mb20{
  margin-bottom: 20px;
}
.mb50{
  margin-bottom: 50px;
}
.mod_itemList_2_1 .mod_flex > *{
  margin-bottom: 20px;
}
.activities a.blue {
  color: #33a5cb;
	text-decoration: underline;
  outline: none;
}
.activities a.non-under {
  text-decoration: none;
}
.activities a.non-under:hover {
  text-decoration: underline;
}

/*===========================================
accordion
===========================================*/
.mod_ttl_02 .mod_ttl > h2 > a {
display: block;
position: relative;
z-index: 1;
text-decoration: none;
padding-right: 1em;/* アイコンとの接触防止 */
}
.mod_ttl_02 .mod_ttl > h2 > a:after, .mod_ttl_02 .mod_ttl > h2 > a:before {
content: '';
display: block;
position: absolute;
top: 0;
bottom: 0;
margin: auto;
background: center no-repeat;
background-size: contain;
}
.mod_ttl_02 .mod_ttl > h2 > a:before {
width: 32px;
height: 32px;
right: 0;
border-radius: 32px;
background: #59BEE2;
}
.mod_ttl_02 .mod_ttl > h2 > a:after {
width: 16px;
height: 16px;
right: 8px;
background-image: url(../../../shared/image/icon_plus_wh.svg);
}
.mod_ttl_02 .mod_ttl > h2 > a.open:after {
background-image: url(../../../shared/image/icon_minus_wh.svg);
}
@media screen and (max-width:767px){
.mod_ttl_02:before {
background: #ddd;
}
.mod_ttl_02 .mod_ttl > h2 > a:before {
width: 24px;
height: 24px;
border-radius: 24px;
}
.mod_ttl_02 .mod_ttl > h2 > a:after {
width: 12px;
height: 12px;
right: 6px;
}
}

/*
btn 
===================*/
.mod_btnList .mod_flex{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: row;
  gap: 30px;
}
.mod_btnList .mod_flex > div{
  flex-basis:500px;
}

.mod_btnList .mod_flex .btn.mod_bnrBtn_02 a{
  border: 2px solid #59BEE2;
    border-radius: 10px;
    padding: 15px 30px 15px 15px;
    color: #fff;
    font-size: 2rem;
    background: #59BEE2;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.mod_btnList .mod_flex .btn.mod_bnrBtn_02 a:hover,
.mod_btnList .mod_flex .btn.mod_bnrBtn_02 a:focus{
  opacity: .7;
  text-decoration: none;
}
.mod_btnList .mod_flex .btn.mod_bnrBtn_02 a .mod_txt{
  flex-basis: calc(75.8% - 1.5em);
}
.mod_btnList .mod_flex .btn.mod_bnrBtn_02 a .mod_txt p{
    font-weight: bold;
    line-height: 1.4;
}
.mod_btnList .mod_flex .btn.mod_bnrBtn_02 a::after{
  transform: rotate(45deg);
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  width: 8px;
  height: 8px;
  margin: auto;
  border-top: 2px solid;
  border-right: 2px solid;
  border-color: #fff;
}

